Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.jclasslib.browser.detail
Class ListDetailPane.Link

    java.lang.Object
      org.gjt.jclasslib.browser.detail.ListDetailPane.Link

Enclosing class:
  ListDetailPane

public static class ListDetailPane.Link
extends Object

Marker class returned by `getColumnClass()` to indicate a hyperlink in a table.

Constructor Summary
`ListDetailPane.Link()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListDetailPane.Link

    public ListDetailPane.Link()

Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD